package sprzedaz;

import java.util.List;

public class P0_WypiszObiekty {

    public static void main(String[] args) {
        List<Transakcja> transakcje = ObslugaCsvTransakcji.wczytaj();
        System.out.println("Liczba transakcji: " + transakcje.size());
        for(Transakcja transakcja : transakcje) {
            System.out.println(transakcja);
        }
    }

}
